/* Cookie Consent */

.freeprivacypolicy-com---nb {
    max-width: 100% !important;
    min-width: 100% !important;
}
.freeprivacypolicy-com---nb .cc-nb-main-container {
    padding: 2rem !important;
}
.freeprivacypolicy-com---pc-overlay .cc-cp-foot-byline {
    visibility: hidden;
}
.freeprivacypolicy-com---nb.freeprivacypolicy-com---palette-dark {
    background-color: rgba(0, 0, 0, 0.8) !important;
}

/* Cookie Consent */

.gdpr-consent p {
    font-size: 0.9em;
}
a {
    color: #04e2d5;
}

a:hover,
a:focus {
    color: #000;
}

.header-link a:link,
.header-link a:visited {
    color: #fff;
}

.header-link a:hover,
.header-link a:active {
    color: #04e2d5;
}

.header-home .navbar-default {
    background: rgba(64, 68, 71, 1);
}

.header .navbar-default {
    background: rgba(64, 68, 71, 1);
}

.navbar-default .page-menu {
    color: #fff;
}

.navbar-default .page-menu,
.navbar-default .navbar-toggle {
    background: url(../images/menu.png) no-repeat 20px center;
}

.navbar-default .page-menu:hover,
.navbar-default .page-menu:focus {
    background: url(../images/menu-hover.png) no-repeat 20px center;
    color: #04e2d5;
}

.overlay {
    background: rgba(64, 68, 71, 0.97);
}

.overlay .overlay-close {
    background: url(../images/cross.png) no-repeat center center;
}

.overlay ul li a {
    color: #fff;
}

.overlay ul li a:hover,
.overlay ul li a:focus {
    color: #04e2d5;
}

.footer {
    border-top: 1px solid #eee;
}

footer a {
    color: #333;
}

footer a:hover,
footer a:active,
footer a:active {
    color: #666;
}

.footer {
    background: #fff;
    color: #333;
}

.carousel-caption {
    background: rgba(64, 68, 71, 0.9);
}

.main-link-box {
    border: 10px solid #5a5a5a;
}

.cms-entry {
    background: #eee;
}

.main-link-box .glyphicon {
    background: #5a5a5a;
    color: #fff;
}

.btn-valuation {
    color: #5a5a5a !important;
    background-color: #04e2d5;
}

.btn-valuation:hover,
.btn-valuation:focus,
.btn-valuation:active,
.btn-valuation.active {
    color: #fff !important;
    background-color: #5a5a5a;
}

.btn-outline-red {
    color: #000 !important;
    border: 2px solid #04e2d5;
    background-color: #fff;
}

.btn-outline-red:hover,
.btn-outline-red:focus,
.btn-outline-red:active,
.btn-outline-red.active {
    color: #000 !important;
    border: 2px solid #5a5a5a;
    background-color: #fff;
}

.btn-solid-red {
    color: #5a5a5a !important;
    background-color: #04e2d5;
}

.btn-solid-red:hover,
.btn-solid-red:focus,
.btn-solid-red:active,
.btn-solid-red.active {
    color: #fff !important;
    background-color: #000;
}

.btn-search {
    color: #5a5a5a !important;
    border: 2px solid #fff;
    background-color: #04e2d5;
}

.btn-search:hover,
.btn-search:focus,
.btn-search:active,
.btn-search.active {
    color: #fff !important;
    background-color: #000;
}

.btn-primary {
    background-color: #04e2d5;
    border-color: #5a5a5a;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    background-color: #5a5a5a;
    color: #04e2d5;
}

.featured-background {
    background: #eee;
}

.featured-property a {
    color: #333;
}

.featured-property a:hover,
.featured-property a:focus {
    color: #04e2d5;
}

.grey-background {
    background-color: #5a5a5a;
    color: #fff;
}

.grey-background a {
    color: #04e2d5;
}

.grey-background a:hover,
.grey-background a:focus {
    color: #fff;
}

.modal .modal-content {
    background: #5a5a5a;
}

.modal .modal-title {
    color: #fff;
}

.team-box {
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    margin: 20px 15px;
    padding: 15px;
    color: #333;
}

.glyphicon-ok {
    color: #04e2d5;
    text-align: center;
}

/* tab color */
#search-tabs > li > a,
.btn-draw-search {
    color: #fff;
    background-color: #666;
    border: solid 2px #fff;
}

/* active tab color */
#search-tabs > li.active > a,
#search-tabs > li > a:hover,
#search-tabs > li > a:focus,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus,
.btn-draw-search:hover,
.btn-draw-search:focus,
.btn-draw-search:active,
.btn-draw-search.active {
    color: #5a5a5a;
    background-color: #04e2d5 !important;
}

.draw-search-container {
    background: #5a5a5a;
}

.highlight {
    color: #04e2d5;
}

.white-text {
    color: #fff;
}

.error {
    color: #c00;
}

.pagination > li a {
    background-color: #5a5a5a !important;
    border-color: #04e2d5 !important;
    color: #fff !important;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus,
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
    border-color: #04e2d5 !important;
    color: #5a5a5a !important;
    background-color: #04e2d5 !important;
}

.property a {
    color: #333;
}

.property a:hover,
.property a:focus {
    color: #c00;
}

.property-bedrooms {
    background: url("../images/room-icons.png") left 1px no-repeat;
}

.property-receptions {
    background: url("../images/room-icons.png") left -19px no-repeat;
}

.property-bathrooms {
    background: url("../images/room-icons.png") left -39px no-repeat;
}

#slideshow .modal-content {
    /* Gives the modal window a thick white border */
    border: 8px solid #fff;
}

.modal-body p,
.modal-body h3,
.modal-body h2,
.modal-body ol li {
    color: #fff;
}

#smartval-widget {
    padding: 20px;
    background: #333333;
    margin-top: 20px;
    margin-bottom: 20px;
}

#smartval-widget h3 {
    display: inline-block;
    font-size: 24px;
    color: #ffffff;
    margin: 0;
    padding: 0;
}

#smartval-widget a {
    display: inline-block;
    width: 100%;
    vertical-align: top;
    background-color: #5fbfbb;
    font-size: 20px;
    color: white;
    padding: 13px;
    margin: 0;
}

@media (max-width: 768px) {
    #smartval-widget {
        width: 100%;
    }
    #smartval-widget a {
        margin-top: 30px;
    }
}

@media (min-width: 768px) {
    .static {
        margin-top: 130px;
    }
}

@media (min-width: 1200px) {
    #property-carousel .carousel-inner img {
        position: relative;
        width: auto;
        overflow: hidden;
        padding-left: 0px;
        padding-right: 0px;
        display: block;
        margin-left: auto;
        margin-right: auto;
        height: 632px;
    }

    #property-thumbnails .carousel-inner img {
        position: relative;
        width: auto;
        overflow: hidden;
        padding-left: 0px;
        padding-right: 0px;
        display: block;
        margin-left: auto;
        margin-right: auto;
        height: 139px;
        border: none;
    }
}
img.award-image {
    position: fixed;
    top: 86px;
    right: 0;
    z-index: 999;
}
img.award-image2 {
    position: fixed;
    top: 435px;
    right: 0;
    z-index: 999;
}

@media (max-width: 768px) {
    img.award-image,
    img.award-image2 {
        width: 50px;
    }
}
@media (max-width: 768px) {
    img.award-image2 {
        top: 230px;
    }
}

@media (min-width: 769px) and (max-width: 1024px) {
    img.award-image,
    img.award-image2 {
        width: 60px;
    }
}
@media (min-width: 769px) and (max-width: 1024px) {
    img.award-image2 {
        top: 260px;
    }
}

@media (min-width: 1025px) and (max-width: 1366px) {
    img.award-image,
    img.award-image2 {
        width: 80px;
    }
}
@media (min-width: 1025px) and (max-width: 1366px) {
    img.award-image2 {
        top: 315px;
    }
}

@media (min-width: 1367px) and (max-width: 1440px) {
    img.award-image,
    img.award-image2 {
        width: 90px;
    }
}
@media (min-width: 1367px) and (max-width: 1440px) {
    img.award-image2 {
        top: 340px;
    }
}

@media (min-width: 1441px) and (max-width: 1600px) {
    img.award-image,
    img.award-image2 {
        width: 100px;
    }
}
@media (min-width: 1441px) and (max-width: 1600px) {
    img.award-image2 {
        top: 315px;
    }
}

@media (min-width: 1601px) and (max-width: 1680px) {
    img.award-image,
    img.award-image2 {
        width: 115px;
    }
}
@media (min-width: 1601px) and (max-width: 1680px) {
    img.award-image2 {
        top: 415px;
    }
}

@media (min-width: 1681px) {
    img.award-image,
    img.award-image2 {
        width: 123px;
    }
}
#social-networking-side {
    left: 0px !important;
}

.registration {
    position: sticky;
    height: 50px;
    background: orange;
    margin-top: -30px;
    margin-bottom: 21px;
}
.header .logo {
    position: absolute;
    left: 20px;
    top: 55px;
    z-index: 1000;
}
img.award-image {
    position: fixed;
    top: 136px;
    right: 0;
    z-index: 999;
}
#social-networking-side {
    position: fixed;
    top: 180px;
    right: 0;
    width: 32px;
    z-index: 1;
}
.registration h3 {
    margin: 0;
    padding-top: 15px;
    color: #fff;
    text-transform: none;
}
.registration h3 span a {
    color: #fff;
    text-decoration: underline;
    font-style: italic;
}
.registration h3 span a:hover {
    color: #404447;
}
@media (max-width: 1024px) {
    .registration h3 {
        font-size: 1em;
    }
}

@media (max-width: 450px) {
    .registration h3 {
        font-size: 0.6em;
    }
}
#valuation-side {
    position: fixed;
    bottom: 15px;
    left: 15px;
    width: 150px;
    z-index: 99999;
}
